@import "Cypher.Objects.css";

/* reset */html{color:#000;background:#fff;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td,menu{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;}del,ins{text-decoration:none;}li, menu, .slideViewer ul li, .thumbSlider ul li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:baseline;}sub{vertical-align:baseline;}legend{color:#000;}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}input,button,textarea,select{*font-size:100%;}/* base */body{font:10px/20px 'Duru Sans', sans-serif;*font-size:small;*font:x-small;}select,input,button,textarea,button{font:99% 'Duru Sans', sans-serif;}table{font-size:inherit;font:100%;}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}h1,h2{font-size:18px;color:#222222; text-transform:uppercase;}h3{font-size:130%; padding:15px 10px 0;}h1,h3{margin:.5em 0;}h1,h2,h3,h4,h5,h6,dt{font-weight:normal;}em{font-style:italic;}blockquote,ul,ol,menu{margin:1em;}ol,ul,menu{margin-left:2em;}ol li{list-style:decimal outside;}ul li, menu li{list-style: none;}dl, dd{margin-left:0em;}th,td{border:none;padding:0.5em 1em 0 0;vertical-align:top;}th{font-weight:bold;text-align:center;}p,fieldset,table,pre{padding:10px;}/* HTML5 tags */header,section,footer,aside,nav,article,figure,hgroup{display: block;} 

body 
{
    margin: 0px 0px 0px 0px;
    background-color: #999;
    background: url('../images/bg_container.jpg') repeat-x;
    font-family: Century Gothic;
    font-size: 11px;
    color: #000;
}

#admin-bg 
{
    background: url('../images/bg_container_admin.jpg') repeat-x;
    background-color: #fff;
}

h1, h2, h3, h4, h5
{
    padding-bottom: 8px;
    font-weight: bold;
    color: #000;
    border-bottom: solid 1px #999;
}

a
{
    color: #000;
    text-decoration: none;	
}

a:hover 
{
    text-decoration: underline;
}

p 
{
    text-align: justify;
    font-size: 13px;	
}

#PageBorder
{
    width: 900px; 
    border: solid 0px #000; 
    margin-left: auto; 
    margin-right: auto;
}

#PageBorder-Left
{
    /*background-image: url('../images/left_border.png'); */
    background-repeat: repeat-y; 
    background-position: left;
}

#PageBorder-Right
{
    /*background-image: url('../images/right_border.png'); */
    background-repeat: repeat-y; 
    background-position: right;
}

#PageContainer
{
    width: 900px;
    margin-left: auto; 
    margin-right: auto;
    /*border: solid 1px red;*/
}

#Header 
{
    width: auto;
    height: 115px;			
    background-image: url('../images/bg_nav.png');
    background-repeat: repeat;	
    -webkit-box-shadow: 0px 2px 20px 2px #000000;
    -moz-box-shadow: 0px 2px 20px 2px #000000;
    box-shadow: 0px 2px 20px 2px #000000;
    border-bottom: solid 1px #767676;
}

#HeaderNav
{
    width: 950px;
    margin: 0px auto 15px auto;
}

#Logo
{
    float: left;
    width: 120px;
    min-height: 104px;
    background-image: url('../images/logo_styleside_cabinets.gif');
    background-repeat: no-repeat;
    background-position: left;
    margin-left: 17px;
}

#Logo a
{
    padding-left: 120px;
    padding-bottom: 95px;	
}

#logo-links 
{
    float: right;	
    width: 500px;
    height: 43px;
    /*margin: 30px 4px 0px 0px;*/
    padding: 4px 4px 0px 0px;
    /*border: solid 1px red;*/
    text-align: right;
}

#logo-links .contact 
{	
    margin: 10px 20px 0px 0px;
}

#logo-links .icon span
{
    position: relative; 
    top: -5px;
    padding: 0px 8px 0px 4px;
    color: #fff;
    font-size: 12px;
    font-family: Century Gothic;	
}

.logo-link-fb
{
    padding-right: 36px;
    padding-bottom: 20px;	
    border: solid 0px red;
}

.logo-link-enquiry
{
    padding-right: 33px;
    padding-bottom: 20px;
    margin-left: 6px;
    border: solid 0px red;
}

.logo-link-contact
{
    padding-right: 33px;
    padding-bottom: 20px;
    margin-left: 6px;
    /*border: solid 1px red;*/
}

#LogPanel 
{
    width: auto;
    height: 15px;
    padding: 4px 0px 4px 4px;			
}

#LogPanel-Acct 
{
    width: auto;
    height: 15px;
    padding: 4px 4px 4px 4px;	
    background-color: #000;	
    border-top: solid 1px #222;
    border-bottom: solid 1px #222;
}

#Login-Register 
{
    float: right;
    padding: 8px;
    background: url(../images/bg_container.png) repeat;	
    -webkit-border-radius:10px; 
    -moz-border-radius: 10px; 
    -webkit-box-shadow: 0 -1px 12px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 -1px 12px rgba(0, 0, 0, 0.5);
    box-shadow: 0 -1px 12px rgba(0, 0, 0, 0.5);
}

#Login-Register a 
{
    padding-right: 4px;
    padding-left: 4px;		
    color: #222;
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;
}

#Login-Register a:hover
{
    /*color: #fff;*/
    text-decoration: underline;
}

#MainMenu 
{
    padding-top: 80px;
    text-align: right;			
}

#MainMenu a 
{		
    padding-left: 12px;
    padding-right: 12px;	
    color: #fff;	
    font-size: 16px;
    font-family: Century Gothic, Verdana, san serif;
    text-transform: lowercase;
    text-decoration: none;
    /*border-right: solid 1px #ff5f09;*/	
}

#MainMenu a:hover
{	
    color: #fff;		
    text-shadow: 1px 0px 20px #fff;
    /*transition: width 0.3s;*/
    -webkit-stroke-width: 5px;
    -webkit-stroke-color: #fff;
    -webkit-fill-color: #fff;	
    -webkit-transition: width 0.3s; /*Safari & Chrome*/	
    -moz-transition: width 0.3s; /* Firefox 4 */
    -o-transition: width 0.3s; /* Opera */	
}

#MainMenu span 
{
    color: #fff;
    position: relative;
    top: -2px;
}

#Content 
{
    width: auto;
    min-height: 350px;
    padding-left: 15px;
    background-color: transparent;
    font-size: 12px;
    color: #000;
}

#Content p 
{
    line-height: 16px;
}

#con-right 
{
    width: 280px;	
    display: table-cell;
    background-color: #f2f2f2;
    padding: 0px 15px 20px 15px;
}

#con-right span 
{
    vertical-align: top;
}

#con-right .icon 
{
    padding-bottom: 10px;
}

#con-right .icon .row-cell 
{
    min-width: 23px; 
    display: table-cell;
    vertical-align: top;
    padding-right: 12px;
}

#con-right li 
{  			
    list-style-position:inside;	
    list-style-type: disc;	
}

#con-left 
{
    width: 620px;
    padding-right: 30px;		
    display: table-cell;	
}

#con-left ul li 
{
    list-style-position:inside;	
    list-style-image: url('../images/bullet2.gif');	
}

#con-home, 
#con-about,
#con-menu,
#con-events,
#con-gallery,
#con-contact
{	
    height: 540px;
    position: relative;
    top: -31px;	
    background-position: right bottom;
    background-repeat: no-repeat;
}

#con-admin
{
    margin-top: 25px;
    padding: 30px;
    background: url(../images/bg_container.png) repeat;
    text-align: left;

    -webkit-border-radius:10px; 
    -moz-border-radius: 10px; 
    -webkit-box-shadow: 0 -1px 12px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 -1px 12px rgba(0, 0, 0, 0.5);
    box-shadow: 0 -1px 12px rgba(0, 0, 0, 0.5);
}

#con-admin h2 
{
    margin-bottom: 10px;
    font-weight: bold;
}

#con-admin ul li 
{
    list-style-type: disc; 
}

#Footer 
{
    width: auto;
    min-height: 80px;
    border-top: solid 1px  #ccc;
}

#FooterNav
{
    height: 14px;
    padding: 8px 8px 4px 8px;
    border-bottom: solid 0px #ccc;
    /*background-color: #000;*/
    text-align: center;
}

#FooterMenu a
{
    color: #fff;
}

#FooterMenu a:hover
{
    text-decoration: underline;
}

#Copyright 
{
    float: left;	
    padding-left: 8px;
    padding-top: 14px;
    color: #000;
    font-size: 11px;
    line-height: 16px;
    text-shadow: 1px 0px 20px #fff;
    transition: width 0.3s;
    -webkit-stroke-width: 8px;
    -webkit-stroke-color: #ccc;
    -webkit-fill-color: #ccc;	
    -webkit-transition: width 0.3s; /*Safari & Chrome*/	
    -moz-transition: width 0.3s; /* Firefox 4 */
    -o-transition: width 0.3s; /* Opera */
}

#Copyright a 
{
    color: #000;
    text-decoration: none;
}

#Copyright a:hover 
{
    text-decoration: underline;
}

#FooterLogo 
{
    float: right;
    width: 150px;
    height: 60px;
    background-image: url('../images/cypher_design(150x60).png');
}

#FooterLogo a
{
    padding-left: 150px;
    padding-bottom: 60px;
}

#googlemap 
{
    width: 580px;
    height: 340px;	
    border: solid 0px #222;	
}

.map 
{	
    padding: 8px 2px 8px 2px;
    margin-top: 20px;
    background-color: #fff;
    border: solid 1px #ccc;
    -webkit-border-radius:10px; 
    -moz-border-radius: 10px; 
    /*-webkit-box-shadow: 0 -1px 12px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 -1px 12px rgba(0, 0, 0, 0.5);*/
    text-align: center;
}

#form-style 
{
    background: url(../images/bg_container.png) repeat;	
    padding: 8px 0 8px 0;
    -webkit-border-radius:10px; 
    -moz-border-radius: 10px; 
    -webkit-box-shadow: 0 -1px 12px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 -1px 12px rgba(0, 0, 0, 0.5);
}

#crudControl 
{
    padding: 4px 6px 4px 6px;
    background-color: #141414;
    border: solid 1px #999;
    color: #ccc;		
}

#crudControl a 
{
    color: #ccc;
}

.crud-javalink
{
    cursor: default;
    cursor: pointer;
}

#enquiry-container 
{
    display: none;
}

#enquiry-title
{
    width: auto;
    height: 88px;
    background-color: #000;
    background-image: url('../images/enquiry-form-title.gif');
    background-repeat: no-repeat;
    border-bottom: solid 1px #fff;
}

#enquiry-form-wrapper 
{
    width: 510px;	
    margin-top: 0px;	
    border: solid 2px #fff;
    background-color: #999;
    background-image: url('../images/bg_main.jpg');	
}

.gallery-container
{
    display: none;
}

.gallery-image-wrapper .gallery-image img
{
    border: solid 1px #000;	
}

.gallery-image-wrapper .gallery-image img:hover 
{
    border: solid 1px red;
    cursor:pointer;
}

.gallery-image-wrapper .gallery-image span 
{
    font-size: 9px;
}

#gallery-catalogue-wrapper
{	
    width: auto;
    max-height: 600px;
    padding: 8px 8px 8px 8px;
    background-color: #f9f9f9;
    /*background-image: url('../images/body_bg.jpg');*/
    /*border: solid 2px #063b67;*/
    border: solid 1px #ccc;
    display: table-cell;
    vertical-align: top;
    margin: auto;
}

#gallery-catalogue-wrapper .g-container
{
    /*width: 230px;
    height: 230px;
    padding: 4px 4px 4px 6px;	
    margin: 2px;
    background-color: #fff;*/
    border: solid 1px #999;
    /*-moz-border-radius: .8em; 
    border-radius: .8em;
    display: table-cell;
    vertical-align: middle;
    text-align: center;*/
}

.side-link 
{
    width: auto;
    padding: 10px 0px 0px 45px;
    border-top: dotted 1px #ccc;		
}

.link-enquiry
{	
    background-repeat: no-repeat;
    background-image: url('../images/sidelink-enquiry.png');
}

.dataForm 
{
    margin-top: 10px;
    padding: 0px 8px 8px 8px;
}

.dataForm fieldset 
{
    border: solid 1px #999;
    padding: 0px 8px 8px 8px;
    -moz-border-radius: .8em; 
    border-radius: .8em;
}

.dataForm legend 
{
    color: #000;
    font-weight: bold;
}

.subscription-option 
{
    margin-top: 20px;
    padding: 4px 0px 0px 40px;
    border-top: solid 1px #fff; 	
    font-weight: normal;
    color: #fff;
}

.unsubscribe-wrapper { min-height: 100px; }

.unsubscribe-form-wrapper {
    width: 450px; 
    margin: 0px auto 10px 0px;	
}

.unsubscribe-form-field {
    text-align: left; 
    padding-bottom: 8px;
}

.unsubscribe-form-field label { font-size: 14px; }

.form_buttons { margin-top: 18px; }
.form_buttons a {
    padding: 4px 10px 4px 10px;
    color: #fff;
    font-weight: bold;
    background-color: #000;
}

.itemlabel 
{
    width: 60px;
    font-weight: bold;
    vertical-align: top;
    /*text-shadow: 1px 1px 1px #fff;*/
}

#paging 
{
    border-top: dotted 1px #ccc; 
    padding-bottom: 10px; 
    margin-top: 4px;
}

.simplePagerNav
{
    position: relative;
    left: -20px;
    width: 100%;
    height: 30px;
    margin-top: 0px;
    margin-bottom: 30px;
    padding-top: 8px;
    padding-left: 0px;
    border-top: dotted 1px #ccc;
    border-bottom: dotted 0px #ccc;
}

ul.simplePagerNav li{
    display:block;
    float: left;
    margin-right: 2px;
    padding: 0px 2px 0px 2px;
    border: solid 1px #fff;
    background-color: #000;
}

ul.simplePagerNav li a{
    color: #fff;
    text-decoration: none;
    padding: 0px 4px 0px 4px;
}

ul.simplePagerNav li.currentPage a {
    color: #cc161c;
}

.requiredField 
{
    color: red;
    font-weight: bold;
}

#chkNewsletter 
{
    position: relative; 
    bottom: -2px;
}

#fb-like-plugin 
{
    float: right;
    position: relative;
    right: -38px; 	
    padding: 4px 4px 4px 4px; 
    /*background-color: #222;*/
    margin-right: 10px;
    /*border-top: 0px;
    border-bottom: solid 1px #999;
    border-left: solid 1px #999;
    border-right: solid 1px #999;*/
}

/*--BANNER SLIDESHOW*/
#slideshow {position:relative;height:190px;}
#slideshow IMG {position:absolute;top:0;left:0;z-index:8;}
#slideshow IMG.active {z-index:10;}
#slideshow IMG.last-active {z-index:9;}

/*--ROTATOR*/
li img 
{ 
    width: 100%;
}

li img:hover 
{
    cursor: default;
    cursor: pointer;
}

li.roundabout-in-focus 
{
    cursor: default;
    cursor: pointer;
}

#rotator 
{	
    background-image: url('../images/rotator_shadow.png'); 
    background-position: center bottom;
    background-repeat: no-repeat;
    margin-top: 210px;
    height: 215px;	
}

/*FORM WITH CAPTCHA*/
#form-sec 
{
    margin-top: 20px;
}

.err
{
    font-family : Calibri;
    font-size : 12px;
    font-style: italic;
    color: red;
}

.err li 
{
    list-style-type: disc;
}

#testimonial_form 
{
    width: 450px;
    padding: 8px 4px 8px 12px;
    background-color: #f2f2f2;
    -webkit-border-radius:10px; 
    -moz-border-radius: 10px; 
}

#testimonial_form label 
{
    font-size: 14px;
}

#testimonial_form input, textarea
{
    border: solid 1px #999;
    padding: 2px 2px 2px 2px;
}

#testimonial_form a 
{
    color: Red;
    text-decoration: underline;
}

#testimonial_form #submit 
{
    color: #fff;
    font-size: 12px;
    background-color: #000;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    cursor: pointer;	
}

.inquiry 
{
    border-top: dotted 1px #999;
    padding: 10px 0px 0px 20px;
}

.product-logo 
{
    float: left;
    padding: 4px 14px 8px 0px;	
    border: none;
}

.product-logo img 
{
    padding: 2px;
    border: solid 1px #ccc;
}

.product-item 
{
    color: #000;
    font-weight: bold;	
}

.product-item:hover 
{
    text-decoration: underline;
}

.product-list p 
{
    margin-bottom: 10px;
}

.article-title 
{
    width: 100%;
    font-weight: bold;
    /*border-bottom: solid 1px #ccc;*/
}

.article-content 
{
    margin: 4px 0px 12px 0px;
}

#itemsCRUD
{	
    padding-left: 4px;
    padding-bottom: 4px;
    color: #000;
    font-style: italic;
}

#itemsCRUD a
{
    color: #000;
}

#itemsCRUD a:hover
{
    text-decoration: underline;
    cursor: pointer;
    cursor: default;
}

.itemsCRUD-header 
{	
    border: solid 1px #999;
    background-color: #ccc;
}

.itemsCRUD-content 
{
    border: solid 1px #999;
}

.itemsCRUD-header td,
.itemsCRUD-content td
{
    padding: 4px 0px 4px 4px;
}